#content {
  padding-bottom: 2em;
}

.beautyBannerDiv .right {
  background: #f2f2f3;
}

.beautyReadDiv {
  background: #fff;
  margin: 0em 8em 6em 8em;
  border-top-left-radius: 100px;
  box-shadow: 0 5px 15px -10px #999999;
  min-height: 100vh;
}

.beautyItems {
  justify-content: flex-start;
  border-bottom: unset;
  padding: 4em 4em 2em 4em;
}

.beautyInfo .category {
  margin-top: 1.5em;
}

.beautyReadContent {
  padding: 0 6em 4em 6em;
  line-height: 1.5em;
  letter-spacing: 1px;
}

@media screen and (max-width: 1280px) { 
  .beautyReadDiv {
    margin: 4em 2em;
  }
}

@media screen and (max-width: 820px) { 
  .beautyItems {
    padding: 2em;
  }
  .beautyReadContent {
    padding: 0 4em 4em 4em;
  }
  .beautyReadDiv {
    border-top-left-radius: 50px;
  }
  .beautyInfo .category {
    justify-content: flex-start;
  }
}

@media screen and (max-width: 428px) {
  .beautyInfo .category .horizontal {
    display: block;
  }
  .beautyInfo h4 {
    font-size: 1.2em;
  }
  .beautyItems .beautyInfo {
    width: 100%;
  }
  .beautyInfo .category .categoryItem {
    font-size: 0.8em;
  }
  .beautyReadContent {
    padding: 0px 2em 2em 2em;
  }
  .beautyItems {
    padding: 2em 2em 0;
  }
}










